<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- 
/*
 * Copyright 2001-2004 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<project>
  <extend>${basedir}/../project.xml</extend>
  <id>test-maven-aspectwerkz-plugin-child</id>
  <name>Maven Aspectwerkz plugin test - Child</name>
  <dependencies>
    <dependency>
      <groupId>maven</groupId>
      <artifactId>test-maven-aspectwerkz-plugin-parent</artifactId>
      <version>1.0</version>
      <properties>
        <aspectwerkz.library>true</aspectwerkz.library>
      </properties>
    </dependency>
    <dependency>
      <groupId>dom4j</groupId>
      <artifactId>dom4j</artifactId>
      <version>1.4</version>
    </dependency>
    <dependency>
      <groupId>trove</groupId>
      <artifactId>trove</artifactId>
      <version>1.0.2</version>
    </dependency>
    <dependency>
      <groupId>bcel</groupId>
      <artifactId>bcel</artifactId>
      <version>5.1</version>
    </dependency>
    <dependency>
      <groupId>jrexx</groupId>
      <artifactId>jrexx</artifactId>
      <version>1.1.1</version>
    </dependency>
  </dependencies>
</project>
